﻿/* nikkor CSS */
.mod-layout .mod-layout-item:first-child,
.mod-layout .mod-layout-media:first-child {
    padding-left: 0;
    padding-right: 12px;
}

.mod-layout .mod-layout-item,
.mod-layout .mod-layout-media {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 50%;
    display: table-cell;
    vertical-align: top;
    padding-left: 12px;
}

.mod-layout2-row {
    position: relative;
}

.mod-layout2-row .mod-loginBlock.ncUserStatus {
    position: absolute;
    right: 0;
    width: auto;
}

.mod-layout2-row .mod-loginBlock.ncUserStatus .hasCookie,
.mod-layout2-row .mod-loginBlock.ncUserStatus .hasntCookie {
    display: none;
}

.mod-layout2-row .mod-loginBlock.ncUserStatus.ncLogingOut .hasntCookie {
    display: block;
}

.mod-layout2-row .mod-loginBlock.ncUserStatus.ncLogingIn .hasCookie {
    display: block;
}

.mod-layout2-row .mod-loginBlock.ncUserStatus .mod-layout-item {
    padding-left: 20px;
}

.mod-layout2-row .mod-loginBlock.ncUserStatus .mod-layout-item:first-child {
    width: auto;
    padding: 0;
    padding-top: 4px;
    border-left: none;
    text-align: right;
}

.mod-layout2-row .mod-loginBlock.ncUserStatus .mod-layout-item:first-child a {
    padding-right: 12px;
}

.mod-layout2-row .mod-loginBlock.ncUserStatus .mod-layout-item:first-child:after {
    display: inline-block;
    content: "";
    width: 0;
    height: 28px;
    border-right: 1px solid #cdcbc4;
}

.mod-layout2-row .mod-loginBlock.ncUserStatus .mod-layout-item:last-child {
    width: auto;
}

.mod-layout2-row .mod-loginBlock.ncUserStatus .mod-layout-item .state-login {
    display: inline-block;
    position: relative;
    top: 2px;
    margin: 0;
    padding-right: 10px;
    vertical-align: middle;
    line-height: 1;
    font-size: 14px;
    font-weight: bold;
}

.mod-layout2-row .mod-loginBlock.ncUserStatus .mod-linkBlock3-button+.mod-linkBlock3-button {
    margin-left: 0;
}

.mod-activityBlock .mod-layout-item .mod-activity-statusList {
    margin-bottom: 10px;
}

.mod-activityBlock .mod-layout-item .mod-activity-statusList span {
    display: inline-block;
    margin-left: 9px;
    padding: 4px 6px;
    font-size: 15px;
    line-height: 1;
    vertical-align: top;
}

.mod-activityBlock .mod-layout-item .mod-activity-statusList span:first-child {
    margin-left: 0;
}

.mod-activityBlock .mod-layout-item .mod-activity-statusList .mod-activity-status1 {
    color: #fff;
    background-color: #808080;
    border-radius: 2px;
}

.mod-activityBlock .mod-layout-item .mod-activity-statusList .mod-activity-status2 {
    color: #333;
    background-color: #ffe600;
    border-radius: 2px;
}

.mod-activityBlock .mod-line {
    margin-bottom: 20px;
}

.mod-activityBlock .mod-line+p {
    margin-bottom: 15px;
    color: #666;
    font-weight: bold;
    line-height: 1;
}

.mod-specialtyMedia-image img {
    width: 100%;
    height: auto;
}

.mod-supportBlock-ul small {
    color: #555;
    font-size: 14px;
}

.mod-specialtyText .activity-photo-by {
    margin-top: 110px;
}

@media screen and (max-width: 830px) {
    .mod-layout2-row {
        padding-top: 50px;
    }

    .mod-layout2-row.ncLogingIn {
        padding-top: 90px;
    }

    .mod-layout2-row.ncLogingIn .mod-layout-item {
        clear: both;
        float: right;
    }

    .mod-layout2-row .mod-loginBlock.ncUserStatus {
        top: 0;
    }

    .mod-layout2-row .mod-loginBlock.ncUserStatus.ncLogingIn .hasCookie .mod-layout-item:first-child {
        margin-bottom: 6px;
    }

    .mod-layout2-row .mod-loginBlock.ncUserStatus.ncLogingIn .hasCookie .mod-layout-item:after {
        display: none;
    }

    .mod-layout2-row .mod-loginBlock.ncUserStatus.ncLogingIn .hasCookie .mod-layout-item a {
        padding-right: 0;
    }

    .mod-layout2-row .mod-loginBlock.ncUserStatus .mod-layout-item {
        display: inline-block;
        width: auto;
    }

    .mod-layout2-row .mod-loginBlock.ncUserStatus .mod-layout-item:first-child {
        width: auto;
    }

    .mod-layout2-row .mod-loginBlock.ncUserStatus .mod-layout-item:last-child {
        width: auto;
    }

    .mod-layout2-row .mod-loginBlock.ncUserStatus .mod-layout-item .state-login {
        display: inline-block;
        position: relative;
        top: 2px;
        margin: 0;
        padding-right: 10px;
        vertical-align: middle;
        line-height: 1;
        font-size: 14px;
        font-weight: bold;
    }
}

@media screen and (max-width: 599px) {
    .mod-specialtyText .activity-photo-by {
        margin-top: 0;
    }
    .mod-scrollableX {
        padding: 0 0 10px 0;
}
    .mod-scrollableX:not(.is-already)::before,
    .mod-scrollableX:not(.is-already)::after {
        display: none;
    }
    .mod-scrollableX::-webkit-scrollbar {
      height: 15px;
      width: 20px;
      display: block;
    }
    .mod-scrollableX::-webkit-scrollbar-thumb {
      display: block;
      background: #b0b0b0;
      height: 20px;
      border-radius: 20px;
	}
}